* {
    font-family: inter;
    margin: 0;
}

html {
    scroll-behavior: smooth;
}

.cupon {
    text-align: center;
    background-color: #EEBB07;
    padding: 10px;
    color: #000;
    text-decoration: none;
}

.cupon p, .cupon a {
    font-weight: bold;
    font-size: 20px;
    color: #000;
    text-decoration: none;
}

header a {
    text-decoration: none;
    color: black;
}

header {
    position: sticky;
    top: 0;
    line-height: 1.5;
    box-shadow: 0 6px 14px #e4c9cfcc;
    z-index: 3;
}

.cupon p:hover {
    scale: .9;
}

.logo {
    width: 264px;
}

nav {
    background-color: white;
    position: sticky;
    top: 0;
    line-height: 1.5;
    box-shadow: 0 6px 14px #e4c9cfcc;
}

.nav-link {
    padding: 20px 30px !important;
    font-weight: 600;
    font-size: 25px;
    border-radius: 40px;
    color: black;
    margin: 0 10px;
}

ul.dropdown-menu.show {
    border: none;
    box-shadow: 8px 12px 11px #e4c9cfcc;
   
}

.active .nav-link {
    color: #FC345B;
    font-weight: 800;
}

a.dropdown-item {
    margin: 7px 0;
    /* font-weight: 600; */
}

.dropdown-menu[data-bs-popper] {
    top: 98%;
    width: 182px;
    left: 14px;
}

.dropdown-item {
    border-radius: 0;
    background-color: white;
}

.dropdown-item:focus,
.dropdown-item:hover {
    color: #FC345B;
    font-weight: 600;
    background-color: white;
}

.nav-link:hover {
    color: white;
    background-color: #FC345B;
}

.logo:hover {
    scale: 0.9;
}

.carousel-indicators [data-bs-target] {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #FC345B;
}



.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 5rem;
    height: 5rem;
   
}

.ic-wha {
    position: fixed;
    bottom: 20px;
    right: 20px;
    display: initial;
    z-index: 2;
}

.icono-wa {
    width: 100px;
}

.icono-wa:hover {
    scale: 1.1;
}

h1 {
    display: none;
}

.catalogo {
    padding: 170px 0 150px 0;
    background-image: url(../imagenes/separador1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

h2 {
    font-size: 50px;
    color: #FC345B;
    font-weight: 700;
}

.p-cat {
    font-size: 23px;
    font-weight: 400;
    color: rgb(29, 29, 29);
    margin-bottom: 0;
}


.catalogo img {
    width: 280px;
    border-radius: 37px;
}

.tit-cat {
    font-size: 30px;
    color: #FC345B;
    font-weight: 700;
}

.link {
    text-decoration: none;
}

.carousel-indicators {
    margin-bottom: 0;
}

.general-catalogo div:hover {
    scale: 1.1;
}

.sabias img {
    width: 200px;
    transition: all ease .6s;
}

.sabias img:hover {
    transform: scale(1.2) rotateY(360deg)
}

.sabias {
    background-image: url(../imagenes/separador2.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
    background-color: #FC345B;
    padding: 160px 0 90px 0;
    
}

.tit-sabias,
.p-sabias {
    color: white;
}

.p-sabias {
    font-size: 23px;
    font-weight: 400;
    padding: 0 30px;
}

.comentarios {
    padding: 140px 0 200px 0;
    background-image: url(../imagenes/separador3.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

footer {
    background-color: rgb(17, 17, 17);
    padding: 50px 0 40px 0;
}

.log-f {
    width: 180px;
}

footer p {
    color: rgb(192, 192, 192);
}

.tit-f {
    font-size: 20px;
}

.w-c {
    width: 700px;
}

.d-block {
    display: inline !important;
}

.carousel-control-prev-icon {
    background-image: url(../imagenes/ic-fi.png);
}

.carousel-control-next-icon,
.carousel-control-prev-icon {
    width: 2rem;
    height: 62px;
}

.carousel-control-next-icon {
    background-image: url(../imagenes/ic-fd.png);
}

/*boton flotante*/
.bot {
    position: fixed;
    bottom: 138px;
    right: 20px;
    display: initial;
    width: 116px;
    z-index: 2;
}

.fa {
    font-size: 40px;
}

.redes a,
.btn-mas label {
    display: block;
    text-decoration: none;
    background: #FC345B;
    color: #fff;
    width: 100px;
    height: 100px;
    line-height: 100px;
    border-radius: 50%;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
    transition: all 500ms ease;

}

.redes a:hover {
    background-color: white;
    color: #FC345B;
}

.redes a {
    opacity: 0;
    visibility: hidden;
}

#btn-mas:checked~.redes a {
    margin-bottom: 10px;
    opacity: 1;
    visibility: visible;
    
}

.btn-mas label {
    cursor: pointer;
    background: #181818;
    font-size: 46px;
}

#btn-mas:checked~.btn-mas label {
    font-size: 35px;
    color: #fc345b;
}

input#btn-mas {
    display: none;
}

/*pantalla emergente*/

/* Overlay oscuro */
#overlay {
    position: fixed;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 4;
    cursor: pointer;
}

/* Contenedor de la ventana emergente */
#popup {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: white;
    padding: 20px;
    z-index: 3;
    width: 700px;
    text-align: center;
    border-radius: 30px;
}

#popup p {
    font-size: 20px;
    padding: 0 30px 10px 30px;
}

.btn {
    margin: 0 10px 20px 10px;
    font-size: 20px;
    font-weight: 600;
    border-radius: 23px;
}

/*formulario*/

.formulario {
    padding: 190px 1rem 170px 1rem;
    z-index: 1;
    
}

#envios {
    background-image: url(../imagenes/separador1.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: contain;
}

button.btn.btn-lg.btn-dark.btn-block {
    background-color: #fc345b;
    border: transparent;
    width: 141px;
    border-radius: 25px;
    font-size: 24px;
}

button.btn.btn-lg.btn-dark.btn-block:hover {
    background-color: #991630;
}

input.form-control, textarea.form-control {
    border: solid 6px #fc345b;
    font-size: 22px;
    border-radius: 15px;
}

/*historia*/

.owl-dots {
    display: none;
}

.historia {
    padding: 150px 1rem 150px 1rem;
    background-color: #fc345b;
    /*background-image: url(../imagenes/separador1.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: contain;*/
}

.p-hist {
    font-size: 23px;
    font-weight: 400;
    
    color: white;
}

.p-h {
    font-size: 25px;
    font-weight: 600;
    color: white;
}

.hist-num {
    font-size: 50px;
    font-weight: 700;
    color: white;
    height: min-content;
    width: max-content;
    margin-right: 1rem;
    vertical-align: text-top;
    border-bottom: solid 5px #fff;
}

.hist {
    padding-bottom: 60px;
}

.owl-carousel .owl-item img {
    border-radius: 35px;
    
    filter: grayscale(100%);
}

.owl-carousel .owl-item img:hover {
    
    filter: grayscale(0);

    border: solid 6px #fff;
}

.owl-carousel {
    padding: 20px 0; 
}

/*página para ella*/

.para-ella {
    padding: 55px 0 100px 0;
}

.p-tit {
    font-size: 23px;
    font-weight: 400;
    line-height: 1.2;
}

.t-ella {
    font-size: 50px;
    font-weight: 900;
    color: #fc345b;
}

h3 {
    font-size: 40px;
    font-weight: 700;
    color: #000;
}

.img-ella {
    width: 450px;
    border-radius: 65px;
}

.img-ella:hover {
    scale: .94;
    
}

.destaca p{
    padding-top: 2px;
    font-weight: 500;
    color: rgb(54, 54, 54);
}

.destaca img {
    border-radius: 0;
    width: 20px;
}

.ico {
    width: 41px;
}

.estrellas {
    border-radius: 0;
    width: 180px;
}

/*popover*/

button.btn.btn-secondary {
    background-color: #FC345B;
    border: 0 transparent;
    margin: 0;
    
}

button.btn.btn-secondary:hover {
    background-color: #991630;
}

.popover {
    border: solid 5px #FC345B;
    border-radius: 15px;
    z-index: 1 !important;
}

.popover-body {
    color: #000;
    font-weight: 500;
    font-size: 17px;
}

@media (max-width: 375px) {
   
    
    .log-f {
        width: 155px;
    }
    .carousel-control-next-icon, .carousel-control-prev-icon {       
        display: none;
    }
}


@media (max-width: 405px) {
    .tit-c {
        font-size: 45px;
    }
    .img-ella {
        border-radius: 50px;
    }
    button.btn.btn-secondary {
       
        margin: 10px 0;
    }
}

@media (max-width: 576px) {
    #popup {
        width: 320px !important;
        
    }
    #popup p {
        font-size: 18px;
        padding: 0 10px 10px 10px;
    }
    .btn-mas label, .redes a, .btn-mas label {
        width: 87px;
        height: 87px;
        line-height: 88px;
        transition: all 0ms ease !important;
    }
    .bot {
        bottom: 130px;
        right: 3px;
    }
    .icono-wa {
        width: 87px;
    }
    .ic-wha {
        bottom: 30px;
    }
    .img-ella {
        padding: 0 10px;
    }
}

@media (max-width: 767px) {
    #popup {
        width: 370px;
    }

    .col-hist {
        padding-top: 40px !important;
    }

    .p-hist {
        font-size: 20px;
        
    }

    .text-j {
        padding: 0 2rem;
    }
    .logo {
        padding-left: 0 !important;
        width: 235px;
    }
    a.navbar-brand.col-auto {
        margin: 0;
    }
    span.carousel-control-prev-icon, .carousel-control-next {
        display: none;
    }
}

@media (max-width: 991px) {
    .owl-carousel .owl-item img:hover {
    
        filter: grayscale(0);
    
        border: 0 transparent !important;
    }
    .owl-carousel .owl-item img {
        
        filter: grayscale(0);
    }
    .dropdown-menu[data-bs-popper] {
        top: 0;
        width: 0;
        left: 0;
        text-align: center;
    }
    .dropdown-menu[data-bs-popper] {
        top: 98%;
        width: 100%;
        left: 14px;
    }
    ul.dropdown-menu.show {
        border: none;
        box-shadow: 8px 12px 11px transparent;
    }
}

@media (max-width: 1199px) {
    .img-p {
        padding-bottom: 2rem;
        padding-top: 1rem;
    }
    .img-ella {
        margin-top: 35px;
    }
}